none
Проблемы с VPN RRS feed

  • Общие обсуждения

  • Доброго времени суток! Ситуация следующая.

    Несколько человек используют vpn для удаленной работы на базе аппаратного маршрутизатора.  Туннель L2TP PSK IKEv1 (DES, SHA1). Пользователи, использующие windows 7, подключаются без проблем, а использующие windows 10 получают сообщение об ошибке вида:

    Описание:
    CoID={5F19F306-93CB-42E5-9459-EF4CB50FA490}: Пользователь  установил удаленное подключение, которое завершилось сбоем. Возвращен код ошибки 809.

    Не удалось установить связь по сети между компьютером и VPN-сервером, т.к. удаленный сервер не отвечает.

    Со стороны клиента настройки такие: тип vpn - l2tp/ipsec; шифрование - необязательно; протоколы - pap, chap. Смущает еще то, что во вкладке vpn адаптера "сеть", пункт IP версии 4 недоступен для редактирования.

    Будут ли какие-нибудь идеи?

    Заранее спасибо.



    23 сентября 2015 г. 18:47

Все ответы

  • Описание:

    CoID={5F19F306-93CB-42E5-9459-EF4CB50FA490}: Пользователь  установил удаленное подключение, которое завершилось сбоем. Возвращен код ошибки 809.

    проверьте ключ реестра по этой статье.

    попробуйте поменять уровни шифрования.

    Смущает еще то, что во вкладке vpn адаптера "сеть", пункт IP версии 4 недоступен для редактирования.
    да есть такой баг, некоторые параметры можно менять с помощью Powershell: set-VpnConnection
    23 сентября 2015 г. 20:41
    Модератор
  • Спасибо за ваш ответ.

    Ключ реестра добавил первым делом. Установил значение 1. Проверил службы IPSec Policy Agent"& IKE and AuthIP IPsec Keying Modules, и даже пробовал их отключать как описано тут. Разрешал любой трафик с адреса VPN сервера и просто отключал брандмауэр. Но это не помогло. А что вы имеете ввиду под уровнями шифрования?  Уровень шифрования для клиентских подключений в административных шаблонах?

    24 сентября 2015 г. 18:23
  • Установил значение 1.

    если и клтиент и сервер за NAT - надо выставить 2.

    А что вы имеете ввиду под уровнями шифрования?

    имеется ввиду это:
    шифрование - необязательно;
    пункт IP версии 4 недоступен для редактирования. да есть такой баг,
    кстати, баг вылечен в последней сборке 547
    24 сентября 2015 г. 20:55
    Модератор
  • Спасибо за ваши ответы. Но, увы, ничего не помогает. Возвращаю пользователям Windows 7. 
    25 сентября 2015 г. 12:30